try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / debian / gbp.conf
1 # Configuration file for git-buildpackage
2
3 [DEFAULT]
4 # The default branch for upstream sources
5 upstream-branch = master
6
7 # The default branch for the debian patch (no patch in our case)
8 debian-branch = master
9
10 # Format for upstream tags
11 upstream-tag = %(version)s
12
13 # Format for the debian tag
14 debian-tag = debian/%(version)s